<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Public+Sans:ital,wght@0,500;1,400;1,700&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="../css/style.css">
    <title>Home_Work_8</title>
</head>
<body>
    <div class="page">

        <h1>Intake Main Flow</h1>

        <h3><span class="star">*</span> Mandatory field</h3>

        <h2>Information</h2>

        <div class="main">

            <div class="pair">
                <form method="post" action="index.html" autocomplete="on">
                    <label for="Intake">Intake Type<span class="star">* (select)</span></label>
                    <select id="Intake" name="Intake">
                        <option value="Referral">Referral</option>
                        <option value="1">1</option>
                        <option value="2">2</option>
                        <option value="3">3</option>
                    </select>
    
                    <label for="phone">phone</label>
                    <input type="tel" id="phone" name="phone" required>

                    <label for="email">email</label>
                    <input type="mail" id="email" name="email" required>
                </form>

            </div>

            <div class="pair">
                <form method="post" action="index.html" autocomplete="on">
                    <label for="Intake">Enrollment Initiation Date jquery</label>
                    <input type="date" id="Intake" required>
    
                    <label for="application">Application Category<span class="star">*</span></label>
                    <select id="application" name="application" required>
                        <option value="Referral">Child Support</option>
                        <option value="1">1</option>
                        <option value="2">2</option>
                        <option value="3">3</option>
                    </select>

                    <label for="enrollment">Enrollment Submission Date (Optional)</label>
                    <input type="date" id="enrollment" name="enrollment">
                </form>

            </div>

        </div>

        <div class="main">

            <div class="pair">
                <form method="post" action="index.html" autocomplete="on">
                    <label for="Application Registration">Application Registration (Optional)</label>
                    <select name="Application Registration" id="Application Registration">
                        <option value="APP0000116">APP0000116</option>
                        <option value="1">1</option>
                        <option value="2">2</option>
                        <option value="3">3</option>
                    </select>

                    <label for="Additional Information">Additional Information Requested Date (Optional)</label>
                    <input type="date" id="Additional Information">
                </form>

            </div>

            <div class="pair">
                <form method="post" action="index.html" autocomplete="on">
                    <label for="Purged">Purged</label>
                    <input type="checkbox" id="Purged" required>
                </form>
            </div>

         </div> <!-- main -->

            
        <div class="main">

            <div class="pair">
                <form method="post" action="index.html" autocomplete="on">
                    <label for="RemainingDays">Remaining Days Before Referral is Purged (Optional)</label>
                    <input type="text" id="RemainingDays" placeholder="13">
    
                    <label for="FeePayment">Fee Payment Date (Optional)</label>
                    <input type="date" id="FeePayment" name="FeePayment">

                    <label for="Application Fee Processed">Application Fee Processed</label>
                    <input type="checkbox" id="Application Fee" required>
                </form>

            </div>

            <div class="pair">
    
                    <label for="Exemptfrom">Exempt from Paternity (Optional)   (select)</label>
                    <select id="Exemptfrom" name="Exemptfrom">
                        <option value="No">No</option>
                        <option value="1">1</option>
                        <option value="2">2</option>
                        <option value="3">3</option>
                    </select>

                    <label for="Exemptfrom">Enrollment Status (Optional)</label>
                    <select id="Exemptfrom" name="Exemptfrom" aria-placeholder="Worklisted">
                        <option value="No">No</option>
                        <option value="1">1</option>
                        <option value="2">2</option>
                        <option value="3">3</option>
                    </select>

                </form>

            </div>

         </div> <!-- main -->

<!-- Горизонтльна лінія -->

        <div class="line"></div>

            <h2>Maternity Information</h2>

        <div class="main">

            <div class="pair">
                <form method="post" action="index.html" autocomplete="on">
                    <label for="Application Fee Processed">Are you requesting child support services for an
                        unborn child?</label>
                    <input type="checkbox" id="Application Fee" required>
                </form>

            </div>

            <div class="pair">
    
                    <label for="Exemptfrom">Other known biological parent? (Optional)</label>
                    <select id="Exemptfrom" name="Exemptfrom">
                        <option value="None">None</option>
                        <option value="1">1</option>
                        <option value="2">2</option>
                        <option value="3">3</option>
                    </select>
                </form>

            </div>

        </div> <!-- main -->

<!-- Горизонтльна лінія -->

        <div class="line"></div>

<!-- Блок Офіційне використання -->

        <h2>Official Use</h2>
               
        <div class="main">

            <div class="pair">
                <form method="post" action="index.html" autocomplete="on">
                    <label for="Case Category">Case Category (select)</label>
                    <select id="Case Category" name="Case Category">
                        <option value="Active IV-A">Active IV-A</option>
                        <option value="1">1</option>
                        <option value="2">2</option>
                        <option value="3">3</option>
                    </select>

                    <label for="Arrears Only">Arrears Only Indicator (Optional)</label>
                    <select id="Arrears Only" name="Arrears Only">
                        <option value="None">None</option>
                        <option value="1">1</option>
                        <option value="2">2</option>
                        <option value="3">3</option>
                    </select>

                    <label for="Assigned County">Assigned County of Ownership (Optional)</label>
                    <select id="Assigned County" name="Assigned County">
                        <option value="None">None</option>
                        <option value="1">1</option>
                        <option value="2">2</option>
                        <option value="3">3</option>
                    </select>

                    <label for="Intergovermental Case">Intergovermental Case Status (details)</label>
                    <select id="Intergovermental Case" name="Intergovermental Case">
                        <option value="None">None</option>
                        <option value="1">1</option>
                        <option value="2">2</option>
                        <option value="3">3</option>
                    </select>

                    <label for="Special Handling Indicator">Special Handling Indicator for Applicant (Optional)</label>
                    <select id="Special Handling Indicator" name="Special Handling Indicator">
                        <option value="None">None</option>
                        <option value="1">1</option>
                        <option value="2">2</option>
                        <option value="3">3</option>
                    </select>

                    <label for="Special Handling Indicator for Other Parent
                    (Optional)">Special Handling Indicator for Other Parent
                        (Optional)</label>
                    <select id="Special Handling Indicator for Other Parent
                    (Optional)" name="Special Handling Indicator for Other Parent
                    (Optional)">
                        <option value="None">None</option>
                        <option value="1">1</option>
                        <option value="2">2</option>
                        <option value="3">3</option>
                    </select>
                </form>

            </div>

            <div class="pair">
                <form method="post" action="index.html" autocomplete="on">
                    <label for="IV-D Indicator">IV-D Indicator<span class="star">*</span></label>
                    <select id="IV-D Indicator" name="IV-D Indicator">
                        <option value="Non-IV-D">Non-IV-D</option>
                        <option value="1">1</option>
                        <option value="2">2</option>
                        <option value="3">3</option>
                    </select>

                    <label for="Intergovernmental Case Category (Optional)">Intergovernmental Case Category (Optional)</label>
                    <select id="Intergovernmental Case Category (Optional)" name="Intergovernmental Case Category (Optional)">
                        <option value="None">None</option>
                        <option value="1">1</option>
                        <option value="2">2</option>
                        <option value="3">3</option>
                    </select>

                    <label for="Intergovernmental Case Type (Optional)">Intergovernmental Case Type (Optional)</label>
                    <select id="Intergovernmental Case Type (Optional)" name="Intergovernmental Case Type (Optional)">
                        <option value="None">None</option>
                        <option value="1">1</option>
                        <option value="2">2</option>
                        <option value="3">3</option>
                    </select>

                    <label for="Case Number">Case Number</label>
                    <input type="search" name="Case Number" id="Case Number" placeholder="Search Case Number">
                    
                    <label for="Referral Number">Referral Number</label>
                    <input type="search" name="Referral Number" id="Referral Number" placeholder="Search Referral Number">
                    
                </form>

            </div>

        </div> <!-- main -->

<!-- Горизонтльна лінія -->

        <div class="line"></div>

<!-- Блок системна інформація -->
        <h2>System Information</h2>

    <div class="main">
        <div class="pair">
            <form method="post" action="index.html" autocomplete="on">
                <label for="Enrollment Taken by User">Enrollment Taken by User</label>
                <input type="search" name="Enrollment Taken by User" id="Enrollment Taken by User" placeholder="Search Input">
                
                <label for="Worker">Worker (Optional)</label>
                <input type="search" name="Worker" id="Worker" placeholder="Search Input">
            </form>
        </div>

        <div class="pair">
            <form method="post" action="index.html" autocomplete="on">
                <label for="Intake Supervisor">Intake Supervisor (Optional)</label>
                <input type="search" name="Intake Supervisor" id="Intake Supervisor" placeholder="Search">
                
                <label for="Owner (Optional)">Owner (Optional)</label>
                <input type="search" name="Owner (Optional)" id="Owner (Optional)" placeholder="Rajaneesh Banal">
            </form>
        </div>
    </div>

    <!-- Горизонтльна лінія -->

    <div class="line"></div>

<!-- Кнопка Next -->

        <button type="submit">Next</button>

    </div>
</body>
</html>